
set_channelname={
    {28,'RecFem'},...
    {31,'VasLat'},...
    {29,'VasMed'},...
    {38,'TibAnt'},...
    {33,'LatGas'},...
    {32,'MedGas'},...
    {9,'LatHam'},...
    {7,'MedHam'},...
    {8,'MedHam'}...
%      {34,'MedGas'},...
    };

% if 0
%     set_MVC={'MVC','MVC01','MVC02','MVC03','MVC04_standingcalf','MVC05','MVC06'};
%     Lb2.f_load_MVC_c3d(set_MVC,set_channelname);
% else
%     Lb2.f_load_MVC_mat;
% end

Lb2.f_extract_proc_norm_EMG(set_channelname);

Lb2.f_fig_subplot_EMG(0);% flag_norm;